<?php get_header(); ?>
<div id="text">
	<?php if (have_posts()) : ?>
	<?php while (have_posts()) : the_post(); ?>
	<div class="post" id="post-<?php the_ID(); ?>">
        <div class="postinfo">
            <span class="date"><?php the_time('d. m. y') ?></span>
        </div>
        <div class="postcontent">
        	<h2><a href="<?php the_permalink() ?>" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
            <?php the_content('read more...'); ?>
            <?php edit_post_link('edit'); ?>
            <div class="pubinfo"><span class="author"><strong>Author: </strong><?php the_author(); ?></span></div>
        </div>
        <div class="cleaner"></div>
	</div>
	<?php endwhile; ?>
        <div id="nav">
            <div class="navleft"><?php previous_posts_link('Older entries') ?></div>
            <div class="navright"><?php next_posts_link('Newer entries') ?></div>
		</div>
	<?php else : ?>
                <h2>Error 404 - Not Found</h2>
                <p class="space">Sorry, but you are looking for something that isn't here.</p>
<?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>